Load Balancer
List Load Balancer plans
get
/loadbalancer/plansList available Load Balancer plans grouped by location.
Returns all locations with their available LB plans.
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Responses
Successful Response
application/json
array<LBPlansByLocationOut>
location_name*string
location_description?string | null
plans?array<LBPlanItemOut>
Properties (7)
uuid*string
name*string
description?string | null
price_per_hour*number
max_targets*integer
max_listeners*integer
connections_per_second*integer